UI::Util::CFileStream Class Reference

Simple exception-save FILE abstraction. More...

`#include <File.hpp>`

Collaboration diagram for UI::Util::CFileStream:

## Public Member Functions

| CFileStream (std::string const &fileName, std::string const &mode)
| Constructor.
FILE * | get () const
| Get C file stream.

## Detailed Description

Simple exception-save FILE abstraction.

The documentation for this class was generated from the following files:

- File.hpp
- File.cpp